Index: ref/vacuum.sgml
===================================================================
RCS file: /home/alvherre/cvs/pgsql/doc/src/sgml/ref/vacuum.sgml,v
retrieving revision 1.36
diff -c -r1.36 vacuum.sgml
*** ref/vacuum.sgml	2 Dec 2004 19:28:48 -0000	1.36
--- ref/vacuum.sgml	29 Jul 2005 17:03:36 -0000
***************
*** 174,179 ****
--- 174,188 ----
      to occupy less disk space.  <command>VACUUM FULL</command> will usually
      shrink the table more than a plain <command>VACUUM</command> would.
     </para>
+ 
+    <para>
+     During <command>VACUUM</command> execution, there can be a substantial
+     increase in I/O traffic, which can lead to a performance drop for the
+     rest of the system.  Therefore, it is sometimes advisable to activate
+     the cost-based vacuum delay feature.  See <xref
+     linkend="runtime" endterm="runtime-config-resource-vacuum-cost"> for more
+     details.
+    </para>
   </refsect1>
  
   <refsect1>
***************
*** 229,234 ****
--- 238,244 ----
  
    <simplelist type="inline">
     <member><xref linkend="app-vacuumdb" endterm="app-vacuumdb-title"></member>
+    <member><xref linkend="runtime" endterm="runtime-config-resource-vacuum-cost"></member>
    </simplelist>
   </refsect1>
  </refentry>
